BODY {font-family: "ËÎÌå"; font-size: 12px; text-decoration: none; color: 000000;SCROLLBAR-FACE-COLOR: #99ccff;   BACKGROUND: url(http://www.fj.xinhuanet.com/jjxbh/images/bg_web.gif);   MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #666666; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #dddcdc;   SCROLLBAR-DARKSHADOW-COLOR: black; SCROLLBAR-BASE-COLOR: #666666 }
table { font-family: "ËÎÌå"; font-size: 12px; text-decoration: none; color: 000000}
.l120 {line-height:120%}
.l130 {line-height:130%}
.l140 {line-height:140%}
.l150 {line-height:150%}
.l200 {line-height:200%}
.l300 {line-height:300%}
.l400 {line-height:400%}
.f10px{font-size: 10px}
.f11px{font-size: 11px}
.f12px{font-size: 12px}
.f13px{font-size: 13px}
.f14px{font-size: 14px}
.black10 {FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"}
.hhput{ background-color: #EFF7F7; border: 1 solid #3278A3; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; FONT-SIZE: 12px }
.ssput{ background-color: #ffffff; border: 1 solid #3278A3; FONT-FAMILY: MS Shell Dlg,Tahoma, sans-serif; FONT-SIZE: 12px }
.hhgo{ border: 1 solid #000000; FONT-SIZE: 12px}

a:link	   {COLOR: #000000; text-decoration:none}
a:visited  {COLOR: #000000; text-decoration:none}
a:active   {COLOR: #000000; text-decoration:none}
a:hover    {COLOR: #ff0000; text-decoration:underline}

a.white:link	{COLOR: #ffffff; text-decoration:none}
a.white:visited	{COLOR: #ffffff; text-decoration:none}
a.white:active	{COLOR: #ffffff; text-decoration:none}
a.white:hover   {COLOR: #00ffff; text-decoration:none}

.ww  {font-size: 20px; color: #FF3300; font-family: ºÚÌå}
a.ww:link	{FONT-SIZE: 2px;COLOR: #ffffff; text-decoration:none}
a.ww:visited	{FONT-SIZE: 2px;COLOR: #ffffff; text-decoration:none}
a.ww:active	{FONT-SIZE: 2px;COLOR: #ffffff; text-decoration:none}
a.ww:hover   {FONT-SIZE: 2px;COLOR: #ffffff; text-decoration:none}
